@charset "utf-8";
/* CSS Document */


/* CSS for birthday card start */

.main_c{

width:600px;
margin:auto;
}
    
.GiftCertificate_main
{
	float:left;
	width:560px;
	margin:0px;
	padding:0px;
	border:#6452a4 5px solid;
}

.GiftCertificate
{
	float:left;
	margin:8px 0 0 18px;
	padding:0px;

}

.GiftCertificateHeader_c
{
	float:left;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#6452a4;
}

.GiftCertificateHeader_c span
{
	float:left; 
	text-indent: 3px;
	margin:0px;
	padding:0px;
	font-family:Myriad Pro;
	font-size:15px;
	color:#9c9c9c;
}

.right_col
{
	float:right;
	margin:0px;
	padding:0px;
}

.logo_area
{
	float:left;
	margin:0 0 0 40px;
	padding:0px;
}

.text_area
{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	font-family:Calibri;
	font-size:16px;
	color:#6352a2;
}

.text_area span
{
	font-family:Calibri;
	font-size:16px;
	font-weight:bold;
	color:#6352a2;
}

.text_area #row_2
{
	font-weight:normal;
	font-family:Calibri;
	font-size:16px;
	color:#454545;
}

.text_area_col1
{
	float:left;
	margin:0px;
	padding:0px;
}


.text_area_col2
{
	float:right;
	margin-right:20px;
	padding:0px;
	font-family:"Myriad Pro";
	font-size:70px;
	font-weight:bold;
}


.footer
{
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding:12px 0px;
	margin-top:20px;
	text-align:center;
	background:#6452a4;
}


.footer a
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}

.footer a:hover
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fbb718;
}

/* end birthday card */












/* CSS for aniversary card start */
.anniversary_main
{
	float:left;
	width:560px;
	margin:0px;
	padding:0px;
	border:#6452a4 5px solid;
}





/* end birthday card */

